-- 基础信息
base_info = {
	group_id = 250056027
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 27001, pos = { x = -168.174, y = 0.124, z = 73.817 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27002, pos = { x = -184.464, y = 0.124, z = 73.605 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27003, pos = { x = -162.013, y = 0.124, z = 66.376 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27004, pos = { x = -136.131, y = 0.124, z = 44.085 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27005, pos = { x = -143.537, y = 0.124, z = 22.414 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27006, pos = { x = -143.589, y = 0.124, z = 24.568 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27007, pos = { x = -107.365, y = 0.124, z = 3.441 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27008, pos = { x = -105.815, y = 0.124, z = 3.539 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27009, pos = { x = -99.479, y = 0.124, z = 3.766 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27010, pos = { x = -97.310, y = 0.124, z = 3.627 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27011, pos = { x = -112.719, y = 0.124, z = 73.494 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27012, pos = { x = -114.246, y = 0.124, z = 73.351 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27013, pos = { x = -129.169, y = -0.011, z = 77.559 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27014, pos = { x = -133.097, y = -0.005, z = 80.883 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27015, pos = { x = -131.931, y = -0.460, z = 62.060 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27016, pos = { x = -148.326, y = -0.460, z = 61.779 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27017, pos = { x = -151.584, y = 0.018, z = 77.039 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27018, pos = { x = -147.066, y = -0.011, z = 80.990 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27019, pos = { x = -152.332, y = -0.161, z = 10.473 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27020, pos = { x = -148.070, y = -0.199, z = 11.389 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27021, pos = { x = -128.471, y = -0.161, z = 12.676 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27022, pos = { x = -130.342, y = -0.161, z = 12.550 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27023, pos = { x = -127.457, y = -0.187, z = -9.053 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27024, pos = { x = -127.885, y = -0.161, z = -10.639 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27025, pos = { x = -149.118, y = -0.186, z = -12.594 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27026, pos = { x = -151.797, y = -0.143, z = -12.518 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27027, pos = { x = -76.903, y = 0.018, z = -10.843 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27028, pos = { x = -78.127, y = -0.460, z = -8.265 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27029, pos = { x = -59.023, y = 0.021, z = -6.965 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27030, pos = { x = -65.920, y = -0.011, z = -12.217 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27031, pos = { x = -62.679, y = 0.015, z = 11.161 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27032, pos = { x = -81.613, y = -0.012, z = 8.384 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27033, pos = { x = -81.561, y = -0.007, z = 6.281 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 27034, pos = { x = -65.616, y = -0.011, z = 11.838 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
